dev-ruby/
simplecov

Code coverage with a configuration library and merging across test suites

https://github.com/simplecov-ruby/simplecov

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 0.19.1, 0.21.2, 0.22.0 ]
  • 0.22.0
  • 0.21.2
    • RedundantVersion
      slot(0.8) keywords are overshadowed by version: 0.22.0
  • 0.19.1
    • RedundantVersion
      slot(0.8) keywords are overshadowed by versions: 0.21.2, 0.22.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.